## ProFTPD module `mod_site`

This module is contained in the `mod_site.c` file for ProFTPD 1.3.x, and is compiled by default.

## Installation

The `mod_site` module is compiled by default.

## Usage

Example configurations:

      # Block use of the SITE CHMOD command for changing file permissions
      <Limit SITE_CHMOD>
        DenyAll
      </Limit>

      # Block use of the SITE CHGRP command for changing group ownership
      <Limit SITE_CHGRP>
        DenyAll
      </Limit>

Author: $Author: castaglia $
Last Updated: $Date: 2011/02/20 20:06:10 $

© Copyright 2002-2011
All Rights Reserved